<style>
  :host {
    width: 100%;
  }

  cr-grid {
    --cr-grid-gap: 8px;
  }

  #moduleContent {
    align-items: center;
    display: flex;
    height: 260px;
    justify-content: center;
  }

  .tile-item {
    color: var(--cr-primary-text-color);
    height: 120px;
    width: 170px;
  }

  img {
    border-radius: 8px;
  }
</style>
<ntp-module-header>[[title]]</ntp-module-header>
<div id="moduleContent">
  <cr-grid id="tiles" columns="3">
    <template id="tileList" is="dom-repeat" items="[[tiles]]">
      <div class="tile-item" title="[[item.label]]">
        <img is="ntp-img" auto-src="[[item.imageUrl]]"></img>
        <span>[[item.value]]</span>
      </div>
    </template>
  </cr-grid>
</div>
